html {
	background: #cfcfcf url('images/bg-html.jpg') repeat-x;
	font-family: Arial;
	color: #303030;
}
body {
	margin: 0;
}

img {
	border: 0;
}

a {
	color: #004c82;
	font-weight: bold;
}
a:hover {
	color: #cf9b00;
}

#wrap-header {
	height: 253px;
	color: #ffffff;
/*	max-width: 1365px;*/
	width: 955px;
	position: relative;
	margin: auto;
}
#wrap-curve {
	height: 172px;
	text-align: center;
	font-size: 16px;
}
#wrap-buttons {
	position: absolute;
	top: 126px;
	color: #ffffff;
	width: 100%;
	left: 0px;
	text-align: center;
}
#wrap-buttonsin {
	width: 994px;
	margin: auto;
	position: relative;
}
#wrap-content {
/*	max-width: 1365px;*/
	width: 955px;
	position: relative;
	margin: auto;
	padding: 0 20px;
}
#wrap-footer {
	clear: both;
	text-align: center;
	font-size: small;
}
#column-left {
/*	margin-right: 320px;*/
}
#column-right {
	float: right;
	width: 300px;
	margin-left: 20px;
}
#column-right ul {
	padding: 20px;
}
#logo {
	margin: 33px 0 0 15px;
	float: left;
}
#contactinfo {
	margin: 33px 20px 0 0;
	float: right;
}
#button-products-left {
	float: left;
}
#button-products-right {
	float: right;
}
#button-product-range {
	padding: 15px 0 3px 0;
}
#curve-spacer {
	height: 18px;
	position: relative;
	top: -172px;
	margin: auto;
}
#curve-heading {
	position: relative;
	top: -172px;
	z-index: 1;
	margin: auto;
	font-size: 16px;
	font-size: 42px;
	font-family: Georgia;
}
#curve-writing, #curve-buttons {
	position: relative;
	top: -172px;
	margin: auto;
	z-index: 1;
}
#curve-hover{
	position: relative;
	top: -330px;
	z-index: 3;
	visibility: hidden;
}
#button-solve-prob {
	margin: 8px 20px 0 0;
}
#button-contact {
	margin: 8px 0 0 20px;
}
#pathway, #pathway a {
	color: #004c82;
	font-weight: bold;
	font-size: small;
	margin-bottom: 20px;
}
#pathway a:hover {
	color: #824c00;
}
/*.moduletable, .moduletable_menu {*/
.moduletable_menu {
	border: 4px double #cfcfcf;
	background: #004c82;
	margin: 0 0 20px 0;
	padding: 8px;
	color: #ffffff;
}
.front-buttons .moduletable .buttonheading {
    display: none;
}
.front-buttons .moduletable .spacer {
    display: none;
}
#TB_window {
	border: 4px double #cfcfcf !important;
	background: #004c82 !important;
	padding: 0 !important !important;
	color: #ffffff !important;
}
#TB_ajaxWindowTitle {
	padding: 0 !important;
}
#TB_caption {
	padding: 0;
	height: 32px;
}
.moduletable h3, .moduletable_menu h3, #TB_title {
	background: #004c82 url('images/bg-module-h.jpg') repeat-x;
	border: solid #cfcfcf;
	border-width: 0 0 1px 0;
	font-size: 19px;
	color: #ffffff;
	margin: -6px -6px 8px -6px;
	padding: 3px 8px 0 8px;
	height: 29px;
}
#TB_title{
	margin: 0 !important;
}
#TB_ajaxContent {
	background: #004C82;
}
#TB_closeAjaxWindow a, #TB_closeAjaxWindow a:hover, #TB_closeAjaxWindow a:visited {
	color: #ffffff !important;
	font-weight: normal !important;
	font-size: 14px !important;
}
.moduletable a, .moduletable_menu a {
	color: #ffffff;
	font-weight: normal;
}
.moduletable img {
	border: 2px solid #0078cf;
	margin: 8px;
}
.moduletable img:hover {
	border: 2px solid #cf9b00;
}
.contentpaneopen h2 {
	color: #000000;
	font-size: x-large;
	padding: 8px 0 0 0;
	border-style: dotted;
	border-width: 0 0 2px 0;
}
.contentpaneopen h3 {
	color: #000000;
	font-size: x-large;
	padding: 0;
}
.contentpaneopen p {
	padding-left: 5px;
}
.contentpaneopen li {
	padding: 5px;
}
.contentpaneopen li a {
	text-decoration: none;
}
.componentheading {
	color: #ffffff;
	border: solid #004c82;
	border-width: 2px;
	font-size: 24px;
	background: #004c82 url('images/bg-content-h.jpg') repeat-x;
	height: 32px;
	padding: 0 8px 0 8px;
	margin: 20px 0 20px -7px;
	font-weight: bold;
}
#wrap-footer .moduletable_menu {
	background: #004c82;
	margin: auto;
	position: relative;
	padding: 2px;
	width: 500px;
}
#wrap-footer .moduletable_menu a {
	font-weight: normal;
	text-decoration: none;
}
.title {
	text-align: center;
	font-size: large;
}
.icon {
	text-align: center;
}
.icon img {
	border: 2px solid #0078cf;
	margin: 8px;
}
.icon img:hover {
	border: 2px solid #cf9b00;
}
.link {
	font-weight: normal;
	margin-top: 8px;
}
.link a:hover {
	color: #cf9b00;
}
.modifydate {
	font-size: x-small;
	color: #3f3f3f;
	padding: 12px 0px 0px 8px;
}
.tool-tip {
	background: #ffffcc;
	border: 2px solid #d4d5aa;
	padding: 5px;
	font-size: 12px;
	max-width: 200px;
}
.tool-title {
	font-weight: bold;
}
.xmap {
	float: left;
}
#lbCenter, #lbBottomContainer, #lbOverlay {
	z-index: 100;
}
.acrosspage {
	float: left;
	text-align: center;
	width: 200px;
	margin-top: 15px;
}
.acrosspage img {
	border: 2px solid #0078cf;
	margin: 8px;
}
.acrosspage img:hover {
	border: 2px solid #cf9b00;
}
.buttonheading img, .buttonheading img:hover {
	border: 0;
	float: right;
}
.contentpaneopen h1 {
	color: #ffffff;
	border: solid #004c82;
	border-width: 2px;
	font-size: 24px;
	background: #004c82 url('images/bg-content-h.jpg') repeat-x;
	height: 32px;
	padding: 0 8px 0 8px;
	margin: 0 0 0 -10px;
}
.contentheading, heading4 {
	background: #004c82 url('images/bg-module-h.jpg') repeat-x;
	border: solid #004c82;
	border-width: 2px;
	font-size: 19px;
	color: #ffffff;
	padding: 0 8px 0 8px;
	font-weight: bold;
	height: 36px;
	width: 100%;
}
#below .moduletable, #below .moduletable a {
	background: #cfcfcf;
	color: #000000;
	border: 0;
}
#below .moduletable img {
	border: 0;
}
.catpic {
	float: left;
	padding-right: 15px;
}
.pageprod {
	padding-top: 20px !important;
	clear: both !important;
}
.pageprod .pagepic {
	float: left !important;
	padding-right: 15px;
}
table.contentpaneopen {
	width: 100%;
}
.readon {
	display: none;
}
.article_separator {
	height: 0;
	display: none;
}
table.blog {
	width: 100%;
}
#ckform input {
	width: 200px;
}
#front1, #front2, #front3 {
	float: left;
	width: 31%;
	margin: 0 11px;
}
#wrap-cable-care-products, #wrap-operational-products {
/*	display: none;*/
}

#front4 p a {
	float: left;
	width: 27%;
	margin: 0 1%;
}

#front4 p a:nth-child(3n+1) {
    clear: both;
}

.front-buttons p a { 
    display: block;
    background: #004c82;
    border: solid 2px #004c82;
    color: #ffffff;
    text-decoration: none;
    font-weight: bold;
    padding: 15px;
    font-size: 20px;
    margin-bottom: 15px !important;
    text-align: center;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -khtml-border-radius: 12px;
    border-radius: 12px;
    text-shadow: -2px 2px 3px #000000; 
    height: 46px;
    line-height: 46px;

}

.front-buttons p a.longbtn {
    font-size: 20px;
    line-height: 24px;
}

.front-buttons p.home-btns-cable a {
    // http://www.colorzilla.com/gradient-editor/#e5ecf2+0,004c82+25,0078ce+100;Custom
    background: #e5ecf2; /* Old browsers */
    background: -moz-linear-gradient(top,  #e5ecf2 0%, #004c82 25%, #0078ce 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5ecf2), color-stop(25%,#004c82), color-stop(100%,#0078ce)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #e5ecf2 0%,#004c82 25%,#0078ce 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #e5ecf2 0%,#004c82 25%,#0078ce 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #e5ecf2 0%,#004c82 25%,#0078ce 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #e5ecf2 0%,#004c82 25%,#0078ce 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5ecf2', endColorstr='#0078ce',GradientType=0 ); /* IE6-9 */
    
}

.front-buttons p.home-btns-operational a {

    border: solid 2px #4c4c4c;

    // http://www.colorzilla.com/gradient-editor/#4c4c4c+0,595959+12,666666+25,474747+39,2c2c2c+50,000000+51,111111+60,2b2b2b+76,1c1c1c+91,131313+100;Black+Gloss+%231
    background: #4c4c4c; /* Old browsers */
    background: -moz-linear-gradient(top,  #4c4c4c 0%, #595959 12%, #666666 25%, #474747 39%, #2c2c2c 50%, #000000 51%, #111111 60%, #2b2b2b 76%, #1c1c1c 91%, #131313 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4c4c4c), color-stop(12%,#595959), color-stop(25%,#666666), color-stop(39%,#474747), color-stop(50%,#2c2c2c), color-stop(51%,#000000), color-stop(60%,#111111), color-stop(76%,#2b2b2b), color-stop(91%,#1c1c1c), color-stop(100%,#131313)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #4c4c4c 0%,#595959 12%,#666666 25%,#474747 39%,#2c2c2c 50%,#000000 51%,#111111 60%,#2b2b2b 76%,#1c1c1c 91%,#131313 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313',GradientType=0 ); /* IE6-9 */
    

}